@charset "UTF-8";
/* Scss Document */
/*メディアクエリ*/
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
hidenagakou
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
main {
  width: 100%;
  overflow: hidden;
}
main .mainImage {
  position: relative;
  width: 100%;
  height: 740px;
  background-image: url("../img/hidenagakou/tmv.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (max-width: 480px) {
  main .mainImage {
    height: 540px;
  }
}
main .mainImage .title {
  width: min(520px, 36%);
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url("../img/hidenagakou/bg-title.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 10;
}
@media screen and (max-width: 1280px) {
  main .mainImage .title {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  main .mainImage .title {
    width: 85%;
  }
}
main .mainImage .title img {
  width: 154px;
  display: block;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 0;
}
@media screen and (max-width: 1280px) {
  main .mainImage .title img {
    width: 130px;
  }
}
@media screen and (max-width: 768px) {
  main .mainImage .title img {
    width: 90px;
  }
}
@media screen and (max-width: 330px) {
  main .mainImage .title img {
    width: 70px;
  }
}
main .mainImage .fixed {
  position: absolute;
  right: 40px;
  bottom: 0px;
  z-index: 100;
  width: min(34%, 500px);
  transition: transform 0.3s;
  z-index: 10;
}
@media screen and (max-width: 1280px) {
  main .mainImage .fixed {
    width: max(34%, 240px);
    right: 20px;
  }
}
@media screen and (max-width: 480px) {
  main .mainImage .fixed {
    width: max(55%, 240px);
    bottom: -100px;
    right: 0;
  }
}
main .mainImage .fixed img {
  display: block;
  height: auto;
  max-width: 100%;
}
main .mainImage [class^="deco__"] {
  position: absolute;
  pointer-events: none;
  z-index: 1;
}
main .mainImage .deco__btmLeft {
  width: 736px;
  bottom: -160px;
  left: 0;
}
@media screen and (max-width: 1280px) {
  main .mainImage .deco__btmLeft {
    width: 46%;
    bottom: -100px;
  }
}
@media screen and (max-width: 768px) {
  main .mainImage .deco__btmLeft {
    width: 60%;
    bottom: -80px;
  }
}
@media screen and (max-width: 480px) {
  main .mainImage .deco__btmLeft {
    bottom: -50px;
  }
}
main .mainImage .deco__btmRight {
  width: 735px;
  bottom: -200px;
  right: 0;
}
@media screen and (max-width: 1280px) {
  main .mainImage .deco__btmRight {
    width: 46%;
    bottom: -120px;
  }
}
@media screen and (max-width: 768px) {
  main .mainImage .deco__btmRight {
    width: 60%;
    bottom: -100px;
  }
}
@media screen and (max-width: 480px) {
  main .mainImage .deco__btmRight {
    bottom: -50px;
  }
}
main .cnts {
  width: 100%;
  height: 100%;
  background-image: url("../img/hidenagakou/bg-img.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 200px 0 250px;
  position: relative;
}
@media screen and (max-width: 480px) {
  main .cnts {
    padding: 150px 0 150px;
  }
}
main .cnts .cloud__left {
  display: block;
  max-width: 100%;
  width: 400px;
  pointer-events: none;
  position: absolute;
  top: 550px;
  left: 20px;
  z-index: 1;
  /*@media screen and (max-width:480px){
    width: max(35%, 100px);
  }
  @media screen and (max-width: 330px) {
    top: 700px;
  }*/
}
@media screen and (max-width: 1280px) {
  main .cnts .cloud__left {
    top: 600px;
    width: 20%;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .cloud__left {
    display: none;
  }
}
main .cnts .cloud__right {
  display: block;
  max-width: 100%;
  width: 400px;
  pointer-events: none;
  position: absolute;
  top: 1450px;
  right: 20px;
  z-index: 1;
  /*@media screen and (max-width:480px){
    top: 1900px;
    width: max(35%, 100px);
  }
  @media screen and (max-width: 330px) {
    top: 2150px;
  }*/
}
@media screen and (max-width: 1280px) {
  main .cnts .cloud__right {
    top: 1500px;
    width: 20%;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .cloud__right {
    display: none;
  }
}
main .cnts__inner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding-left: 40px;
  padding-right: 40px;
  max-width: 1440px;
}
@media screen and (max-width: 480px) {
  main .cnts__inner {
    padding-left: 25px;
    padding-right: 25px;
  }
}
main .cnts .intro {
  max-width: 900px;
  margin: 0 auto 120px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 60px;
  position: relative;
  background: #fff;
  border-radius: 16px;
  /* blurしたレイヤーが見えるように */
  overflow: visible;
  /* これがあるとz-index絡みが安定しやすい */
  isolation: isolate;
}
@media screen and (max-width: 1280px) {
  main .cnts .intro {
    padding: 40px;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .intro {
    margin: 0 auto 80px;
  }
}
main .cnts .intro::after {
  content: "";
  position: absolute;
  inset: 0;
  /* まず同じサイズ */
  border-radius: inherit;
  background: #fff;
  /* 外側へ“にじませる”ために少し拡大してからぼかす */
  transform: scale(1.06);
  filter: blur(14px);
  opacity: .9;
  z-index: -1;
  /* blockの背面 */
  pointer-events: none;
}
main .cnts .intro__top {
  font-size: 1.5rem;
  font-weight: 500;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
  line-height: 3;
  color: #1d1d1d;
}
@media screen and (max-width: 1280px) {
  main .cnts .intro__top {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .intro__top {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .intro__top {
    font-size: 1rem;
  }
}
main .cnts .intro__btm {
  font-size: 1.5rem;
  font-weight: 500;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
  line-height: 3;
  color: #1d1d1d;
  padding-top: 10px;
}
@media screen and (max-width: 1280px) {
  main .cnts .intro__btm {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .intro__btm {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .intro__btm {
    font-size: 1rem;
  }
}
main .cnts .secReration {
  padding-bottom: 317px;
}
@media screen and (max-width: 1280px) {
  main .cnts .secReration {
    padding-bottom: 200px;
  }
}
main .cnts .secReration .flex {
  display: flex;
  align-items: center;
  gap: 80px;
}
@media screen and (max-width: 1280px) {
  main .cnts .secReration .flex {
    gap: 20px;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secReration .flex {
    flex-direction: column;
  }
}
main .cnts .secReration .flex__left {
  flex: 1;
  background-image: url("../img/hidenagakou/reration_bgimg.png");
  background-size: auto;
  background-repeat: no-repeat;
  background-position: top right;
  padding-top: 120px;
}
@media screen and (max-width: 480px) {
  main .cnts .secReration .flex__left {
    background-size: 100% auto;
  }
}
main .cnts .secReration .flex__left h2 {
  margin-bottom: 60px;
}
main .cnts .secReration .flex__left h2 img {
  display: block;
  height: auto;
  max-width: 100%;
  max-height: 86px;
}
@media screen and (max-width: 768px) {
  main .cnts .secReration .flex__left h2 img {
    max-height: 100%;
  }
}
main .cnts .secReration .flex__left .flex__left__paragraph {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 2;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
  color: #1d1d1d;
}
@media screen and (max-width: 1280px) {
  main .cnts .secReration .flex__left .flex__left__paragraph {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secReration .flex__left .flex__left__paragraph {
    font-size: 1rem;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secReration .flex__left .flex__left__paragraph {
    font-size: 0.9375rem;
  }
}
main .cnts .secReration .flex__right {
  width: 37.5%;
}
@media screen and (max-width: 768px) {
  main .cnts .secReration .flex__right {
    width: 100%;
  }
}
main .cnts .secReration .flex__right figure {
  margin: 0;
}
main .cnts .secReration .flex__right figure img {
  width: 511px;
  display: block;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
}
main .cnts .secReration .flex__right figure figcaption {
  padding-top: 10px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
  color: #1d1d1d;
}
@media screen and (max-width: 1280px) {
  main .cnts .secReration .flex__right figure figcaption {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secReration .flex__right figure figcaption {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secReration .flex__right figure figcaption {
    font-size: 1rem;
  }
}
main .cnts .secEvent {
  padding-bottom: 250px;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent {
    padding-bottom: 150px;
  }
}
main .cnts .secEvent h2 {
  margin-bottom: 60px;
}
main .cnts .secEvent h2 img {
  height: auto;
  max-width: 100%;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent h2 img {
    max-height: 86px;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secEvent h2 img {
    max-height: 100%;
  }
}
main .cnts .secEvent .eventImage {
  width: 1080px;
  margin: 0 auto;
  display: block;
  height: auto;
  max-width: 100%;
  margin-bottom: 150px;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .eventImage {
    margin-bottom: 100px;
  }
}
main .cnts .secEvent .detail {
  background: rgba(255, 255, 255, 0.9);
  padding: 60px;
  border: 1px solid #d4b475;
  border-radius: 3px;
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail {
    padding: 50px 20px;
  }
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail h3 {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail h3 {
    padding-bottom: 30px;
  }
}
main .cnts .secEvent .detail h3 img {
  height: auto;
  max-width: 100%;
}
main .cnts .secEvent .detail .flex {
  display: flex;
  gap: 70px;
  padding-bottom: 30px;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail .flex {
    flex-direction: column;
    gap: 30px;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail .flex {
    gap: 10px;
  }
}
main .cnts .secEvent .detail .flex__left {
  flex: 1;
}
main .cnts .secEvent .detail .flex__left .flex__left__paragraph {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 2;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
  color: #1d1d1d;
  text-align: justify;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 10px;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail .flex__left .flex__left__paragraph {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secEvent .detail .flex__left .flex__left__paragraph {
    font-size: 1rem;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail .flex__left .flex__left__paragraph {
    font-size: 0.9375rem;
  }
}
main .cnts .secEvent .detail .flex__left .flex__left__paragraph:first-of-type {
  padding-top: 60px;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail .flex__left .flex__left__paragraph:first-of-type {
    padding-top: 0;
  }
}
main .cnts .secEvent .detail .flex__right {
  width: 35%;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail .flex__right {
    width: 100%;
  }
}
main .cnts .secEvent .detail .flex__right img {
  width: 436px;
  display: block;
  height: auto;
  max-width: 100%;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail .flex__right img {
    width: 360px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail .flex__right img {
    width: 300px;
  }
}
main .cnts .secEvent .detail .summary {
  max-width: 900px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 70px 50px;
  background-image: url("../img/hidenagakou/summary_bgimg.jpg");
  background-size: 100% auto;
  background-repeat: repeat;
  background-position: top left;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail .summary {
    padding: 40px;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail .summary {
    padding: 25px 20px;
  }
}
main .cnts .secEvent .detail .summary dl {
  display: flex;
  padding-bottom: 20px;
  gap: 25px;
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail .summary dl {
    flex-direction: column;
    gap: 10px;
  }
}
main .cnts .secEvent .detail .summary dl dt {
  width: min(21%, 170px);
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.6;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
  color: #1d1d1d;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail .summary dl dt {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secEvent .detail .summary dl dt {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail .summary dl dt {
    font-size: 1rem;
    width: 100%;
  }
}
main .cnts .secEvent .detail .summary dl dd {
  flex: 1;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.6;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
  color: #1d1d1d;
  margin: 0;
}
@media screen and (max-width: 1280px) {
  main .cnts .secEvent .detail .summary dl dd {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secEvent .detail .summary dl dd {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secEvent .detail .summary dl dd {
    font-size: 1rem;
    width: 100%;
  }
}
main .cnts .secTemple {
  padding-bottom: 150px;
}
@media screen and (max-width: 480px) {
  main .cnts .secTemple {
    padding-bottom: 100px;
  }
}
main .cnts .secTemple h2 {
  margin-bottom: 60px;
}
main .cnts .secTemple h2 img {
  height: auto;
  max-width: 100%;
}
@media screen and (max-width: 1280px) {
  main .cnts .secTemple h2 img {
    max-height: 86px;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secTemple h2 img {
    max-height: 100%;
  }
}
main .cnts .secTemple .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media screen and (max-width: 1280px) {
  main .cnts .secTemple .grid {
    grid-template-columns: 1fr;
  }
}
main .cnts .secTemple .grid__block {
  background-image: linear-gradient(to top, #fff, #f7f9e7);
  box-shadow: 0 0 4.9px 0.1px rgba(28, 28, 28, 0.35);
  border-radius: 3px;
  transition: transform 0.3s;
}
main .cnts .secTemple .grid__block:hover {
  transform: translateY(-10px);
}
main .cnts .secTemple .grid__block__inner {
  padding: 60px 40px;
}
@media screen and (max-width: 480px) {
  main .cnts .secTemple .grid__block__inner {
    padding: 50px 30px;
  }
}
main .cnts .secTemple .grid__block .temple__detail--name {
  margin-bottom: 30px;
  text-align: center;
}
main .cnts .secTemple .grid__block .temple__detail--name img {
  height: auto;
  max-width: 100%;
  max-height: 76px;
}
@media screen and (max-width: 480px) {
  main .cnts .secTemple .grid__block .temple__detail--name img {
    max-height: 55px;
  }
}
main .cnts .secTemple .grid__block .temple__detail--image {
  margin-bottom: 30px;
  text-align: center;
}
main .cnts .secTemple .grid__block .temple__detail--image img {
  width: 300px;
  height: auto;
  max-width: 100%;
}
main .cnts .secTemple .grid__block .temple__detail--paragraph {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.6;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
  color: #1d1d1d;
}
@media screen and (max-width: 1280px) {
  main .cnts .secTemple .grid__block .temple__detail--paragraph {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 768px) {
  main .cnts .secTemple .grid__block .temple__detail--paragraph {
    font-size: 1rem;
  }
}
@media screen and (max-width: 480px) {
  main .cnts .secTemple .grid__block .temple__detail--paragraph {
    font-size: 0.9375rem;
  }
}

.pcNone2 {
  display: none;
}

@media screen and (max-width: 768px) {
  .pcNone2 {
    display: block;
  }

  .spNone2 {
    display: none;
  }
}
.backBtn {
  margin-top: 50px;
  background-color: #d55416;
  border: 1px solid #d55416;
  transition: 0.1s linear;
  text-align: center;
  height: 60px;
  line-height: 2.8;
}
@media screen and (max-width: 768px) {
  .backBtn {
    height: 50px;
    line-height: 3;
  }
}
.backBtn span {
  color: #fff;
  font-size: 1.25rem;
  font-weight: 600;
  font-family: "Zen Old Minch", "Noto Serif JP", serif;
}
@media screen and (max-width: 1280px) {
  .backBtn span {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 768px) {
  .backBtn span {
    font-size: 1rem;
  }
}
@media screen and (max-width: 480px) {
  .backBtn span {
    font-size: 0.9375rem;
  }
}
.backBtn span:before, .backBtn span:after {
  background: #fff;
}
.backBtn:hover {
  text-decoration: none;
}
@media (hover: hover) {
  .backBtn:hover {
    background-color: #fff;
    color: #d55416;
  }
  .backBtn:hover span {
    color: #d55416;
    font-size: 1.25rem;
    font-weight: 500;
    font-family: "Zen Old Minch", "Noto Serif JP", serif;
  }
}
@media screen and (hover: hover) and (max-width: 1280px) {
  .backBtn:hover span {
    font-size: 1.125rem;
  }
}
@media screen and (hover: hover) and (max-width: 768px) {
  .backBtn:hover span {
    font-size: 1rem;
  }
}
@media screen and (hover: hover) and (max-width: 480px) {
  .backBtn:hover span {
    font-size: 0.9375rem;
  }
}
@media (hover: hover) {
  .backBtn:hover span:before, .backBtn:hover span:after {
    background: #d55416;
  }
}
